# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-pl
Summary:	Polish language support for KDE
Version:    3.5.4
Release:    %mkrel 1
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-pl, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-pl3
Provides:	kde-i18n-pl3
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description

Polish language support for KDE.

%prep
%setup -q

%build
%configure

make clean
%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
#


%doc %_docdir/HTML/pl/kbattleship/common
%doc %_docdir/HTML/pl/kbattleship/*.bz2
%doc %_docdir/HTML/pl/kbattleship/*.docbook

%doc %_docdir/HTML/pl/kdf/common
%doc %_docdir/HTML/pl/kdf/*.bz2
%doc %_docdir/HTML/pl/kdf/*.docbook

%doc %_docdir/HTML/pl/khelpcenter/quickstart/common
%doc %_docdir/HTML/pl/khelpcenter/quickstart/*.bz2
%doc %_docdir/HTML/pl/khelpcenter/quickstart/*.docbook

%doc %_docdir/HTML/pl/kinfocenter/blockdevices/common
%doc %_docdir/HTML/pl/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/blockdevices/*.docbook

%doc %_docdir/HTML/pl/kinfocenter/cdinfo/common
%doc %_docdir/HTML/pl/kinfocenter/cdinfo/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/cdinfo/*.docbook

%doc %_docdir/HTML/pl/kinfocenter/common
%doc %_docdir/HTML/pl/kinfocenter/devices/common
%doc %_docdir/HTML/pl/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/devices/*.docbook
%doc %_docdir/HTML/pl/kinfocenter/dma/common
%doc %_docdir/HTML/pl/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/dma/*.docbook
%doc %_docdir/HTML/pl/kinfocenter/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/*.docbook
%doc %_docdir/HTML/pl/kinfocenter/interrupts/common
%doc %_docdir/HTML/pl/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/interrupts/*.docbook
%doc %_docdir/HTML/pl/kinfocenter/ioports/common
%doc %_docdir/HTML/pl/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/ioports/*.docbook
%doc %_docdir/HTML/pl/kinfocenter/memory/common
%doc %_docdir/HTML/pl/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/memory/*.docbook
%doc %_docdir/HTML/pl/kinfocenter/nics/common
%doc %_docdir/HTML/pl/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/nics/*.docbook
%doc %_docdir/HTML/pl/kinfocenter/opengl/common
%doc %_docdir/HTML/pl/kinfocenter/opengl/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/opengl/*.docbook
%doc %_docdir/HTML/pl/kinfocenter/partitions/common
%doc %_docdir/HTML/pl/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/partitions/*.docbook
%doc %_docdir/HTML/pl/kinfocenter/pci/common
%doc %_docdir/HTML/pl/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/pci/*.docbook
%doc %_docdir/HTML/pl/kinfocenter/pcmcia/common
%doc %_docdir/HTML/pl/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/pcmcia/*.docbook

%doc %_docdir/HTML/pl/kinfocenter/processor/common
%doc %_docdir/HTML/pl/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/processor/*.docbook

%doc %_docdir/HTML/pl/kinfocenter/protocols/common
%doc %_docdir/HTML/pl/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/protocols/*.docbook

%doc %_docdir/HTML/pl/kinfocenter/samba/common
%doc %_docdir/HTML/pl/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/samba/*.docbook

%doc %_docdir/HTML/pl/kinfocenter/scsi/common
%doc %_docdir/HTML/pl/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/scsi/*.docbook

%doc %_docdir/HTML/pl/kinfocenter/sound/common
%doc %_docdir/HTML/pl/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/sound/*.docbook

%doc %_docdir/HTML/pl/kinfocenter/usb/common
%doc %_docdir/HTML/pl/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/usb/*.docbook

%doc %_docdir/HTML/pl/kinfocenter/xserver/common
%doc %_docdir/HTML/pl/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/pl/kinfocenter/xserver/*.docbook

%doc %_docdir/HTML/pl/kiten/common
%doc %_docdir/HTML/pl/kiten/*.bz2
%doc %_docdir/HTML/pl/kiten/*.docbook
%doc %_docdir/HTML/pl/kiten/*.png

%doc %_docdir/HTML/pl/kjots/common
%doc %_docdir/HTML/pl/kjots/*.bz2
%doc %_docdir/HTML/pl/kjots/*.docbook

%doc %_docdir/HTML/pl/knetworkconf/common
%doc %_docdir/HTML/pl/knetworkconf/*.bz2
%doc %_docdir/HTML/pl/knetworkconf/*.docbook

%doc %_docdir/HTML/pl/korganizer/common
%doc %_docdir/HTML/pl/korganizer/*.bz2
%doc %_docdir/HTML/pl/korganizer/*.docbook

%doc %_docdir/HTML/pl/kpager/common
%doc %_docdir/HTML/pl/kpager/*.bz2
%doc %_docdir/HTML/pl/kpager/*.docbook

%doc %_docdir/HTML/pl/kppp/common
%doc %_docdir/HTML/pl/kppp/*.bz2
%doc %_docdir/HTML/pl/kppp/*.docbook
%doc %_docdir/HTML/pl/kppp/*.png

%doc %_docdir/HTML/pl/kscd/common
%doc %_docdir/HTML/pl/kscd/*.bz2
%doc %_docdir/HTML/pl/kscd/*.docbook

%doc %_docdir/HTML/pl/ksnake/common
%doc %_docdir/HTML/pl/ksnake/*.bz2
%doc %_docdir/HTML/pl/ksnake/*.docbook

%doc %_docdir/HTML/pl/kstars/common
%doc %_docdir/HTML/pl/kstars/*.bz2
%doc %_docdir/HTML/pl/kstars/*.docbook

%doc %_docdir/HTML/pl/ark/common
%doc %_docdir/HTML/pl/ark/*.bz2
%doc %_docdir/HTML/pl/ark/*.docbook

%doc %_docdir/HTML/pl/kbruch/common
%doc %_docdir/HTML/pl/kbruch/*.png
%doc %_docdir/HTML/pl/kbruch/*.bz2
%doc %_docdir/HTML/pl/kbruch/*.docbook
%doc %_docdir/HTML/pl/keduca/common
%doc %_docdir/HTML/pl/keduca/*.bz2
%doc %_docdir/HTML/pl/keduca/*.docbook
%doc %_docdir/HTML/pl/keduca/*.png
%doc %_docdir/HTML/pl/klettres/common
%doc %_docdir/HTML/pl/klettres/*.bz2
%doc %_docdir/HTML/pl/klettres/*.docbook
%doc %_docdir/HTML/pl/klettres/*.png
%doc %_docdir/HTML/pl/kmplot/common
%doc %_docdir/HTML/pl/kmplot/*.bz2
%doc %_docdir/HTML/pl/kmplot/*.docbook
%doc %_docdir/HTML/pl/ktouch/common
%doc %_docdir/HTML/pl/ktouch/*.bz2
%doc %_docdir/HTML/pl/ktouch/*.docbook
%doc %_docdir/HTML/pl/kwordquiz/common
%doc %_docdir/HTML/pl/kwordquiz/*.bz2
%doc %_docdir/HTML/pl/kwordquiz/*.docbook

%doc %_docdir/HTML/pl/blinken/common
%doc %_docdir/HTML/pl/blinken/*.bz2
%doc %_docdir/HTML/pl/blinken/*.docbook
%doc %_docdir/HTML/pl/kaddressbook/common
%doc %_docdir/HTML/pl/kaddressbook/*.bz2
%doc %_docdir/HTML/pl/kaddressbook/*.docbook
%doc %_docdir/HTML/pl/kalzium/common
%doc %_docdir/HTML/pl/kalzium/*.png
%doc %_docdir/HTML/pl/kalzium/*.bz2
%doc %_docdir/HTML/pl/kalzium/*.docbook
%doc %_docdir/HTML/pl/kcalc/commands.docbook
%doc %_docdir/HTML/pl/kcalc/common
%doc %_docdir/HTML/pl/kcalc/*.bz2
%doc %_docdir/HTML/pl/kcalc/*.docbook
%doc %_docdir/HTML/pl/kfind/common
%doc %_docdir/HTML/pl/kfind/*.bz2
%doc %_docdir/HTML/pl/kfind/*.docbook
%doc %_docdir/HTML/pl/khangman/common
%doc %_docdir/HTML/pl/khangman/*.bz2
%doc %_docdir/HTML/pl/khangman/*.docbook
%doc %_docdir/HTML/pl/khangman/*.png
%doc %_docdir/HTML/pl/kmail/common
%doc %_docdir/HTML/pl/kmail/*.bz2
%doc %_docdir/HTML/pl/kmail/*.docbook
%doc %_docdir/HTML/pl/kmenuedit/common
%doc %_docdir/HTML/pl/kmenuedit/*.bz2
%doc %_docdir/HTML/pl/kmenuedit/*.docbook
%doc %_docdir/HTML/pl/kmines/common
%doc %_docdir/HTML/pl/kmines/*.bz2
%doc %_docdir/HTML/pl/kmines/*.docbook
%doc %_docdir/HTML/pl/knotes/common
%doc %_docdir/HTML/pl/knotes/*.bz2
%doc %_docdir/HTML/pl/knotes/*.docbook
%doc %_docdir/HTML/pl/konsole/common
%doc %_docdir/HTML/pl/konsole/*.bz2
%doc %_docdir/HTML/pl/konsole/*.docbook
%doc %_docdir/HTML/pl/kontact/common
%doc %_docdir/HTML/pl/kontact/*.bz2
%doc %_docdir/HTML/pl/kontact/*.docbook
%doc %_docdir/HTML/pl/kpat/common
%doc %_docdir/HTML/pl/kpat/*.bz2
%doc %_docdir/HTML/pl/kpat/*.docbook
%doc %_docdir/HTML/pl/ksirc/common
%doc %_docdir/HTML/pl/ksirc/*.bz2
%doc %_docdir/HTML/pl/ksirc/*.docbook
%doc %_docdir/HTML/pl/noatun/common
%doc %_docdir/HTML/pl/noatun/*.bz2
%doc %_docdir/HTML/pl/noatun/*.docbook
%doc %_docdir/HTML/pl/docs/common/fdl-translated.html
%doc %_docdir/HTML/pl/docs/common/gpl-translated.html
%doc %_docdir/HTML/pl/docs/common/kde-localised.css
%doc %_docdir/HTML/pl/docs/common/lgpl-translated.html
%doc %_docdir/HTML/pl/docs/common/logotp3.png

%doc %_docdir/HTML/pl/kdeprint/common
%doc %_docdir/HTML/pl/kdeprint/*.bz2
%doc %_docdir/HTML/pl/kdeprint/*.docbook
%doc %_docdir/HTML/pl/kdesu/common
%doc %_docdir/HTML/pl/kdesu/*.bz2
%doc %_docdir/HTML/pl/kdesu/*.docbook
%doc %_docdir/HTML/pl/kget/common
%doc %_docdir/HTML/pl/kget/*.bz2
%doc %_docdir/HTML/pl/kget/*.docbook
%doc %_docdir/HTML/pl/khelpcenter/faq/common
%doc %_docdir/HTML/pl/khelpcenter/faq/*.bz2
%doc %_docdir/HTML/pl/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/pl/kicker/common
%doc %_docdir/HTML/pl/kicker/*.bz2
%doc %_docdir/HTML/pl/kicker/*.docbook
%doc %_docdir/HTML/pl/konquest/common
%doc %_docdir/HTML/pl/konquest/*.bz2
%doc %_docdir/HTML/pl/konquest/*.docbook
%doc %_docdir/HTML/pl/ksame/common
%doc %_docdir/HTML/pl/ksame/*.bz2
%doc %_docdir/HTML/pl/ksame/*.docbook

%doc %_docdir/HTML/pl/kdevelop/tip.database

%_datadir/apps/katepart/syntax/*.xml
%_datadir/apps/khangman/data/pl/*.kvtml
%_datadir/apps/khangman/pl.txt
%_datadir/apps/kturtle/data/*.xml
%_datadir/apps/kturtle/examples/pl/*.logo

%doc %_docdir/HTML/pl/kanagram/common
%doc %_docdir/HTML/pl/kanagram/*.bz2
%doc %_docdir/HTML/pl/kanagram/index.docbook
%doc %_docdir/HTML/pl/khelpcenter/common
%doc %_docdir/HTML/pl/khelpcenter/*.docbook
%doc %_docdir/HTML/pl/khelpcenter/*.bz2
%doc %_docdir/HTML/pl/kig/common
%doc %_docdir/HTML/pl/kig/*.bz2
%doc %_docdir/HTML/pl/kig/*.docbook
%doc %_docdir/HTML/pl/konqueror/common
%doc %_docdir/HTML/pl/konqueror/*.bz2
%doc %_docdir/HTML/pl/konqueror/*.docbook
%doc %_docdir/HTML/pl/konqueror/*.png
%doc %_docdir/HTML/pl/kpdf/*.png
%doc %_docdir/HTML/pl/ksysguard/common
%doc %_docdir/HTML/pl/ksysguard/*.bz2
%doc %_docdir/HTML/pl/ksysguard/*.docbook
%doc %_docdir/HTML/pl/kxkb/common
%doc %_docdir/HTML/pl/kxkb/*.bz2
%doc %_docdir/HTML/pl/kxkb/*.docbook



%doc %_docdir/HTML/pl/khelpcenter/userguide/*.png
%doc %_docdir/HTML/pl/khelpcenter/userguide/*.bz2
%doc %_docdir/HTML/pl/khelpcenter/userguide/common
%doc %_docdir/HTML/pl/khelpcenter/userguide/*.docbook

%doc %_docdir/HTML/pl/kpdf/common
%doc %_docdir/HTML/pl/kpdf/*.bz2
%doc %_docdir/HTML/pl/kpdf/*.docbook

%doc %_docdir/HTML/pl/kspell/common
%doc %_docdir/HTML/pl/kspell/*.bz2
%doc %_docdir/HTML/pl/kspell/*.docbook

%doc %_docdir/HTML/pl/kwallet/common
%doc %_docdir/HTML/pl/kwallet/*.bz2
%doc %_docdir/HTML/pl/kwallet/*.docbook

%doc %_docdir/HTML/pl/kgeography/common
%doc %_docdir/HTML/pl/kgeography/*.bz2
%doc %_docdir/HTML/pl/kgeography/*.docbook
%doc %_docdir/HTML/pl/kgeography/*.png
%doc %_docdir/HTML/pl/kpercentage/common
%doc %_docdir/HTML/pl/kpercentage/*.bz2
%doc %_docdir/HTML/pl/kpercentage/*.docbook
%doc %_docdir/HTML/pl/kpercentage/*.png
%doc %_docdir/HTML/pl/ktuberling/common
%doc %_docdir/HTML/pl/ktuberling/*.bz2
%doc %_docdir/HTML/pl/ktuberling/*.docbook
%doc %_docdir/HTML/pl/kwallet/*.png

#
%dir %_datadir/locale/
%dir %_datadir/locale/pl/
%_datadir/locale/pl/charset
%_datadir/locale/pl/*.desktop
%_datadir/locale/pl/*.png
#
#
%dir %_datadir/locale/pl/LC_MESSAGES/
%_datadir/locale/pl/LC_MESSAGES/*.mo



%changelog
* Thu Aug  3 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.4-1
- 3.5.4

* Thu Jun  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.3-1
- 3.5.3

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-3
- Use %%mkrel

* Mon Apr 17 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-1mdk
- 3.5.2

* Wed Feb  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.1-1mdk
- 3.5.1

* Tue Nov 29 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-10mdk
- Real kde-3.5.0

* Mon Nov 14 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-1mdk
- 3.5.0 (named rc1)

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.92-1mdk
- 3.5beta2

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides kde-l10n

* Fri Jul 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Tue May 31 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.1-1mdk
- 3.4.1

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Thu Sep  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- KDE 3.3.0

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.0-5mdk
- fix buildrequires
- fix obsoletes-not-provided
- spec cosmetics

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-2mdk
- fix group

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- update

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL<lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0beta1

* Wed Nov 14 2001 Laurent MONTEL<lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL<lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL<lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Tue Aug 29 2001 Laurent MONTEL<lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice package

* Tue Aug 07 2001 Laurent MONTEL<lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Sat Aug 04 2001 Laurent MONTEL<lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
